import request from '@/utils/request'
export function getContactPageList(query) {
    return request({
        url: '/app/authUpload/getContactPageList',
        method: 'get',
        params: query
    })
}